
QGIS Application - Bug report #21080

QGIS 3.4.4 and master - field calc select blank expressions

2019-01-23 07:06 PM - salvatore fiandaca

Status: Closed

Priority: Normal

Assignee: Mathieu Pellerin - nIRV

Category: Field calculator

Affected QGIS version:3.4.4 Regression?: Yes

Operating System: win 10 64b OSGeo4W Easy fix?: Yes

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28898

Description

The selection of the expressions in the field calculator remains blank and makes it difficult to understand which part of the expression is

selected:

try to do:

1. Open the field calculator

2. write an expression or a phrase and select it;

3. the selection remains white

Associated revisions

Revision eea6ae26 - 2019-01-24 04:36 AM - Mathieu Pellerin - nIRV

Fix default highlighted text colors for code editors (fixes #21080)

Revision 7d2fe041 - 2019-01-24 04:44 AM - Mathieu Pellerin - nIRV

Fix default highlighted text colors for code editors (fixes #21080)

History

#1 - 2019-01-24 02:45 AM - Mathieu Pellerin - nIRV

- Regression? changed from No to Yes

- Easy fix? changed from No to Yes

- Assignee set to Mathieu Pellerin - nIRV

#2 - 2019-01-24 04:36 AM - Mathieu Pellerin - nIRV

- Status changed from Open to Closed

- % Done changed from 0 to 100

Applied in changeset commit:qgis|eea6ae2676898ed97bb5211374f1041fc6f0f2c9.

#3 - 2019-01-31 08:53 AM - salvatore fiandaca

the problem has been solved in the master,

but in 3.4 ??

will there be a 3.4 Backports ??
thx

#4 - 2019-01-31 11:40 AM - Jürgen Fischer

salvatore fiandaca wrote:

will there be a 3.4 Backports ??

commit:7d2fe041 is the backport.
